Linux

This forum is an archive for the mailing list nslu2-linux@yahoogroups.com (more options) Messages posted here will be sent to this mailing list.
Discussion group about the Linux operating system on the Linksys NSLU2.
12345 ... 110
Topics (3838)
Replies Last Post Views
Take_That-Take_That_Patience.mp3 by berniilla
0
by berniilla
Student Solution Manual For William F Smith And Javad Hashemi Foundations Of Materials Science And E by redsta
0
by redsta
Bob Proctor The Secret To Wealth Mind Money Strategies-adds 1 by primakel
0
by primakel
Logitech Media Server v7.2.2 (aka LMS) optware make packages [1 Attachment] by Sergey Talchuk
5
by Sergey Talchuk
Calibre Content Server for Optware? by stevedemento
0
by stevedemento
Lots of people are needing to invest in a flat iron and also looking for ceramic hair straightening iron reviews? by oitquyyitetots
0
by oitquyyitetots
A specific thing important on the subject of ice producer that families might realize it's definitely valuable by qicefdqs
0
by qicefdqs
Exactly how to choose the ideal parts of a toilet whenever i have got many toilet troubles by repeisreryu
0
by repeisreryu
Bug: module-init-tools_3.5-1_i686.ipk by Joseph Melettukunnel
0
by Joseph Melettukunnel
Optware for x86 Syno NAS : md5deep hashdeep by BSpirou
0
by BSpirou
Goodbye from a moderator by Inge Arnesen
11
by pxquim
Update request tinyproxy (from 1.8.2 to 1.8.3) by jimfr06
2
by jimfr06
latest opkg feeds for slugosbe? by wetstreams
5
by wetstreams
duplicity update request by Zbynek Michl-2
0
by Zbynek Michl-2
php, php-fcgi broke because of pcre update. by oddballhero-2
0
by oddballhero-2
Ampache + amarok running on unslung - is it possible? by Joao
4
by threeeyedtoad-2
NSLU2 push button by BuRaK-10
1
by clerew5
Can't run cgi files with nginx and php-fcgi by mick_nslu2
1
by mick_nslu2
openssl-0.9.7m-6 is really old and has many vulnerabilities by mick_nslu2
0
by mick_nslu2
Duplicity pkg has wrong dependency by Zbynek Michl-2
0
by Zbynek Michl-2
ddwrt-target soft floating point by bas.mafait
0
by bas.mafait
NSLU2 usbip Debian kernel modules by tactmaster84
1
by Dane Ruyle
problem with openslug + nslu2 by Eric CS
1
by tactmaster84
ugg by liuhuan
0
by liuhuan
package fixes for mipsel/ddwrt, and some additional packages... by purdyd_at_wisheights
0
by purdyd_at_wisheights
problem with openslug + nslu2 by Eric CS
0
by Eric CS
nslu2-linux optware svn will be down for short maintenance by brian_zhou
0
by brian_zhou
Re: Optware failed to install asterisk18 on ASUS RT-N16 by A-67
2
by A-67
unslung - cups problem - no printer.o by cmirk
0
by cmirk
Optware failed to install asterisk18 on ASUS RT-N16 by A-67
2
by Ovidiu Sas-3
Re: Re-Install Debian 5 on my NSLU2. by piodelreal
0
by piodelreal
link to latest debian image 5.0.9 by piodelreal
0
by piodelreal
Linux kernel 3.7 ARM support, Intel XScale IXP420 by dystopianrebel
0
by dystopianrebel
error in motion - illegal instruction by neuronetv
0
by neuronetv
SLUG OS BE by Patrick Mcgillan
2
by neuronetv
12345 ... 110